import { ACTION_TYPES } from "./JobData";

export const isBatchJob = (type) =>
  type === ACTION_TYPES.BATCH_DEPLOY || type === ACTION_TYPES.BATCH_UNDEPLOY;

export const getNoOfIOCs = (jobs) => {
  let count = 0;
  jobs.forEach((job) => {
    job.iocs.forEach(() => {
      count += 1;
    });
  });
  return count;
};
